prefix=/usr
includedir=${prefix}/include

plugin_dir=/usr/lib/rhythmbox/plugins

Name: rhythmbox
Description: plugin API for rhythmbox
Version: 3.4.6
Requires: glib-2.0 >= 2.56.0, gobject-2.0 >= 2.56.0, gio-2.0 >= 2.56.0, gtk+-3.0 >=  3.16.0, libsoup-2.4 >=  2.42.0, totem-plparser >=  3.2.0, gstreamer-1.0 >=  1.4.0
Requires.private: libxml-2.0 >=  2.7.8
Cflags: -I${includedir}
